.main_row{
display: flex;
flex-direction: row;
border: 1px solid red;
padding: 1rem;
}
.first_col{
    border: 1px solid green;
    flex:1;
    width: 100%
}

.second_col{
    display: flex;
    flex-direction: column;
    flex:3;
    width: 100%;
   
   
}
.third_col{ 
    display: flex;
    flex-direction: column;
    flex:3;
    align-items: flex-end;
    width: 100%
    
}
.secondary_row{
    border: 1px solid black;
    margin: 0 0.5rem 0.5rem 0.5rem ;
}